/*     118210 : 버튼      */
.button__118210__ {font-size:0;}
.button__118210__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118210__.style_line a {background:transparent;color:#777777}
.button__118210__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118210__ a {font-size:17px}
}

/*     118211 : 버튼      */
.button__118211__ {font-size:0;}
.button__118211__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118211__.style_line a {background:transparent;color:#777777}
.button__118211__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118211__ a {font-size:17px}
}

/*     118212 : 버튼      */
.button__118212__ {font-size:0;}
.button__118212__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118212__.style_line a {background:transparent;color:#777777}
.button__118212__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118212__ a {font-size:17px}
}

/*     118213 : 버튼      */
.button__118213__ {font-size:0;}
.button__118213__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118213__.style_line a {background:transparent;color:#777777}
.button__118213__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118213__ a {font-size:17px}
}

/*     118214 : 버튼      */
.button__118214__ {font-size:0;}
.button__118214__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #d00000;border-radius:0px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118214__.style_line a {background:transparent;color:#d00000}
.button__118214__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118214__ a {font-size:17px}
}

/*     118215 : 버튼      */
.button__118215__ {font-size:0;}
.button__118215__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118215__.style_line a {background:transparent;color:#777777}
.button__118215__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118215__ a {font-size:17px}
}

/*     118216 : 버튼      */
.button__118216__ {font-size:0;}
.button__118216__ a {
	display:block;margin:0;padding:10px 5px;
	border:1px solid #777777;border-radius:0px;background:#777777;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition:0.3s;
}
.button__118216__.style_line a {background:transparent;color:#777777}
.button__118216__:hover a {background:red; color:#fff;}
@media all and (min-width:1024px){
	.button__118216__ a {font-size:17px}
}

/*     80598 : 이미지 슬라이드 (갤러리형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-slide_gallery__80598__ {max-width:1200px;margin:0 auto}

.pm-slide_img__80598__ a {display:block;border:none}
.pm-slide_img__80598__ a img {border:none}
.pm-slide_img__80598__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__80598__ .item {position:relative}
.pm-slide_img__80598__ .item img {vertical-align:top}
.pm-slide_img__80598__ .item .caption {
	position:absolute;left:0;right:0;top:80%;bottom:0;background:rgba(0,0,0,0.5);
}
.pm-slide_img__80598__ .item .caption span {
	display:block;position:absolute;top:50%;left:0;right:0;height:20px;line-height:20px;margin-top:-10px;padding:0 10px;
	box-sizing:border-box;font-size:14px;color:#fff;text-align:center;
	overflow:hidden;text-overflow:ellipsis;white-space:nowrap;
}

.pm-slide_img__80598__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-slide_img__80598__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-slide_img__80598__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-slide_img__80598__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-slide_img__80598__ .owl-nav .owl-prev {left:2px}
.pm-slide_img__80598__ .owl-nav .owl-next {right:2px}
.pm-slide_img__80598__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-slide_img__80598__ .owl-nav .owl-next:before {content:'\e601'}
.pm-slide_img__80598__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-slide_thum__80598__ {margin:0 0 0 -5px;background:#fff}
.pm-slide_thum__80598__ .item {padding:5px 0 0 5px;box-sizing:border-box}
.pm-slide_thum__80598__ .item img {display:block;width:100%; height: 130px;vertical-align:top;opacity:0.5;cursor:pointer}
.pm-slide_thum__80598__ .active img {opacity:1}

.pm-slide_thum__80598__:after {content:'';display:block;clear:both}
.pm-slide_thum__80598__ .item {float:left;width:33.33%}

.pm-slide_gallery__80598__.empty__80598__ {padding:30px 10px;font-size:13px;text-align:center}
@media (min-width:320px){
    .pm-slide_thum__80598__ .item img {height: 80px;}
}
@media (min-width:768px){
	.pm-slide_thum__80598__ .item {width:16.66%}
}
@media (min-width:1024px){
	.pm-slide_thum__80598__ .item {width:16.66%}
}

.pm-slide_img__80598__.build_edit_mode .item {display:none}
.pm-slide_img__80598__.build_edit_mode .item img {width:100%}
.pm-slide_img__80598__.build_edit_mode .item:first-child {display:block}

/*     80599 : 버튼      */
.button__80599__ {font-size:0}
.button__80599__ a {
	display:inline-block;margin:0;padding:10px 60px;
	border:1px solid #d00000;border-radius:4px;background:#d00000;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;transition: 0.5s;
}
.button__80599__.style_line a {background:transparent;color:#d00000}
.button__80599__:hover a{box-shadow: 0 20px 38px rgba(0, 0, 0, 0.15)!important; transform: translateY(-3px);background:red;color:#fff;}

@media all and (min-width:1024px){
	.button__80599__ a {font-size:20px}
}

/*     80600 : 타이틀      */
.title__80600__ {}
.title__80600__ p {
	position:relative;margin:0;padding:0;font-size:20px;font-weight:bold;
	color:#444444;letter-spacing:-.03em;line-height:1.6em;
}
.title__80600__ p span {display:inline-block;position:relative;z-index:10;padding:0 16px;vertical-align:top}
.title__80600__ p span:before, .title__80600__ p span:after {content:'';position:absolute;top:50%;width:4px;height:4px;margin-top:-2px;background:#444444}
.title__80600__ p span:before {left:0}
.title__80600__ p span:after {right:0}

@media all and (min-width:768px){
	.title__80600__ p {font-size:22px}
	.title__80600__ p span {padding:0 20px}
	.title__80600__ p span:before, .title__80600__ p span:after {width:6px;height:6px;margin-top:-3px}
}

@media all and (min-width:1024px){
	.title__80600__ p {font-size:40px}
	.title__80600__ p span {padding:0 28px}
}

/*     80601 : 장문 텍스트      */
.textarea__80601__ p {
	display:block;margin:0;padding:0; word-break:keep-all;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__80601__ p {font-size:17px}
}

/*     133912 : 한줄 텍스트      */
.text__133912__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#ff0000;letter-spacing:0;line-height:1.5em;
}
.text__133912__ p a {color:#ff0000}

@media all and (min-width:1024px){
	.text__133912__ p {font-size:20px}
}

/*     118251 : 표 2.0      */
.table__118251__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__118251__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #6fb500}
.table__118251__ * {box-sizing:border-box}
.table__118251__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__118251__ table .sub_content {display: block; font-size: 14px;}

.table__118251__ td {word-break:keep-all;
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__118251__ td.empty__118251__ {padding:50px 20px}

@media all and (max-width:767px){
.table__118251__ td  {font-size:12px !important;}
	.table__118251__ > .table_inner {width:px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__118251__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__118251__ > .table_inner {width:px}
}

/*     80604 : 타이틀 텍스트      */
.title__80604__ {font-size:0}
.title__80604__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__80604__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80604__.style_top p {padding-top:10px}
.title__80604__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__80604__.style_right p {padding-right:14px}
.title__80604__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__80604__.style_bottom p {padding-bottom:12px}
.title__80604__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__80604__.style_left p {padding-left:14px}
.title__80604__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__80604__.style_circle1 p {padding-left:18px}
.title__80604__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80604__.style_circle2 p {padding-left:18px}
.title__80604__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80604__ p {font-size:17px; line-height:1.5em;}
	.title__80604__.style_top p:before {width:20px}
	.title__80604__.style_right p:before {height:20px}
	.title__80604__.style_bottom p:before {width:20px}
	.title__80604__.style_left p:before {height:20px}
}

/*     80605 : 타이틀 텍스트      */
.title__80605__ {font-size:0}
.title__80605__ p {
	display:inline-block;position:relative;margin:0;padding:0; word-break:keep-all;
	font-size:13px;font-weight:bold;color:red;letter-spacing:-.03em;line-height:1.4em;
}
.title__80605__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80605__.style_top p {padding-top:10px}
.title__80605__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__80605__.style_right p {padding-right:14px}
.title__80605__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__80605__.style_bottom p {padding-bottom:12px}
.title__80605__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__80605__.style_left p {padding-left:14px}
.title__80605__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__80605__.style_circle1 p {padding-left:18px}
.title__80605__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80605__.style_circle2 p {padding-left:18px}
.title__80605__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80605__ p {font-size:17px; line-height:1.5em;}
	.title__80605__.style_top p:before {width:20px}
	.title__80605__.style_right p:before {height:20px}
	.title__80605__.style_bottom p:before {width:20px}
	.title__80605__.style_left p:before {height:20px}
}

/*     80610 : 실선      */
.solid_line__80610__ {display:block;position:relative;width:100%;height:50px}
.solid_line__80610__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80610__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80610__ {height:30px}
}

/*     80611 : 타이틀 텍스트      */
.title__80611__ {font-size:0}
.title__80611__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80611__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80611__.style_top p {padding-top:10px}
.title__80611__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80611__.style_right p {padding-right:14px}
.title__80611__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80611__.style_bottom p {padding-bottom:12px}
.title__80611__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80611__.style_left p {padding-left:14px}
.title__80611__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80611__.style_circle1 p {padding-left:18px}
.title__80611__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80611__.style_circle2 p {padding-left:18px}
.title__80611__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80611__ p {font-size:24px}
	.title__80611__.style_top p:before {width:24px}
	.title__80611__.style_right p:before {height:24px}
	.title__80611__.style_bottom p:before {width:24px}
	.title__80611__.style_left p:before {height:24px}
}

/*     80612 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80612__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80612__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__80612__ ul li:first-child {margin-top:0}
.text_list__80612__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80612__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__80612__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__80612__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80612__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80612__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80612__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80612__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80612__ ul li {font-size:16px}
}

/*     80613 : 실선      */
.solid_line__80613__ {display:block;position:relative;width:100%;height:50px}
.solid_line__80613__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80613__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80613__ {height:30px}
}

/*     80614 : 타이틀 텍스트      */
.title__80614__ {font-size:0}
.title__80614__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80614__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80614__.style_top p {padding-top:10px}
.title__80614__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80614__.style_right p {padding-right:14px}
.title__80614__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80614__.style_bottom p {padding-bottom:12px}
.title__80614__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80614__.style_left p {padding-left:14px}
.title__80614__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80614__.style_circle1 p {padding-left:18px}
.title__80614__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80614__.style_circle2 p {padding-left:18px}
.title__80614__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80614__ p {font-size:24px}
	.title__80614__.style_top p:before {width:24px}
	.title__80614__.style_right p:before {height:24px}
	.title__80614__.style_bottom p:before {width:24px}
	.title__80614__.style_left p:before {height:24px}
}

/*     80615 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80615__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80615__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__80615__ ul li:first-child {margin-top:0}
.text_list__80615__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80615__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__80615__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__80615__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80615__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80615__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80615__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80615__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80615__ ul li {font-size:16px}
}

/*     80616 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__80616__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__80616__ ul li {display:table;margin-top:5px;font-size:13px;line-height:1.5em}
.text_list__80616__ ul li:first-child {margin-top:0}
.text_list__80616__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#444444;vertical-align:top}
.text_list__80616__ span:before {content:'\e611';font-family:"icomoon_text_list"}
.text_list__80616__ ul li p {word-break:keep-all;
	display:table-cell;font-weight:normal;color:#000000;letter-spacing:0;vertical-align:middle;
}

.text_list__80616__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__80616__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__80616__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__80616__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__80616__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__80616__ ul li {font-size:16px}
}

/*     80617 : 실선      */
.solid_line__80617__ {display:block;position:relative;width:100%;height:50px}
.solid_line__80617__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__80617__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__80617__ {height:30px}
}

/*     80618 : 타이틀 텍스트      */
.title__80618__ {font-size:0}
.title__80618__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__80618__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__80618__.style_top p {padding-top:10px}
.title__80618__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__80618__.style_right p {padding-right:14px}
.title__80618__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__80618__.style_bottom p {padding-bottom:12px}
.title__80618__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__80618__.style_left p {padding-left:14px}
.title__80618__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__80618__.style_circle1 p {padding-left:18px}
.title__80618__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__80618__.style_circle2 p {padding-left:18px}
.title__80618__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__80618__ p {font-size:24px}
	.title__80618__.style_top p:before {width:24px}
	.title__80618__.style_right p:before {height:24px}
	.title__80618__.style_bottom p:before {width:24px}
	.title__80618__.style_left p:before {height:24px}
}

/*     80619 : 표 2.0      */
.table__80619__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__80619__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:1px solid #dddddd}
.table__80619__ * {box-sizing:border-box}
.table__80619__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__80619__ td {
	height:50px;padding:5px 5px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left; word-break:keep-all;
}
.table__80619__ td.empty__80619__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__80619__ > .table_inner {width:px}
.table__80619__ td {font-size:12px !important;}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__80619__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__80619__ > .table_inner {width:px}
}

/*     80620 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__80620__ {overflow:hidden}
.pm-banner_responsive__80620__ * {box-sizing:border-box}
.pm-banner_responsive__80620__ ul {
	margin:0;padding:0;list-style:none;
	margin-top:-10px;margin-left:-10px;
}
.pm-banner_responsive__80620__ ul:after {content:'';display:block;clear:both}
.pm-banner_responsive__80620__ ul li {float:left;width:100%;padding-top:10px;padding-left:10px;text-align:center}
.pm-banner_responsive__80620__ ul li.clear {clear:both}
.pm-banner_responsive__80620__ ul li a {display:block;color:#333}
.pm-banner_responsive__80620__ ul li img {vertical-align:top;}
.pm-banner_responsive__80620__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

